@charaset "Shift_JIS";
/* ------------------------------------------------------------------------------------
	sh_up.css
	新卒　病院更新情報ＣＳＳ
------------------------------------------------------------------------------------
	1:更新情報一覧

/* ---------------------------------------------------------
   1:更新情報一覧
--------------------------------------------------------- */
/* 絞込み検索 */
#ShUpResultKensakut{
   margin:20px 0 10px 0;
}
.ShUpResultH2txt{
   position:relative;
   height:40px;
   width:800px;
}
.ShUpResultH2txt p{
	margin-top:15px;
	position:absolute;
	left: 620px;
	top: -7px;
	width: 168px;
}
#ShUpResultKensakut h3{
   margin-right:14px;
   float:left;
}
.ShUpKensakutable{
   padding:0;
   margin:0;
}

/* 件数表示 */
#ShUpResultkensuu{
   margin:5px 0 5px 0;
}
#ShUpResultkensuu ul{
   float:right;
}
#ShUpResultkensuu td{
   text-align:right;
}
#ShUpResultkensuu li{
   padding:0 5px 0 5px;
   float:left;
}
.ShUpResultkensuutxt{
   margin:0;
   padding:0;
   float:left;
   width:330px;
}
.ShUpResultkensuutxt td{
   vertical-align:bottom;
}

/* 病院一覧テーブル */
#ShUpResultList table{
   border: 1px solid #CCCCCC;
   border-collapse:collapse;
}
#ShUpResultList th{
   padding:3px 0 3px 0 ;
   border: 1px solid #CCCCCC;
   border-collapse:collapse;
   background:url(../img/sh/sh_result_th.gif) repeat;
   color:#FFFFFF;
   text-align:center;
   font-weight:normal;
   vertical-align:center;
}
#ShUpResultList th img{
   margin:0;
   padding:0;
}
#ShUpResultList td{
   border: 1px solid #CCCCCC;
   border-collapse:collapse;
   padding:3px 3px;
}

.ShUpResultListTxt{
   padding-right:10px;
   width:450px;
}
#ShUpResultList td h3{
   padding-bottom:3px;
   font-size:12px;
   font-weight:bold;
   color:#48ca64;
}
#ShUpResultList td span{
   font-size:10px;
   font-weight:normal;
   color:#444444;
}

#ShUpResultList td p{
   padding-bottom:5px;
   margin-bottom:5px;
   font-size:10px;
   line-height:120%;
}
